過去ログ表示


過去ログ 211 を表示

トピック内全 6 記事中の 1 〜 6 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

エラーで落ちます
(#33493) このトピック中1番目の投稿
(環境: Linux/Firefox1.5/Thunderbird3.0)

始めまして
firefoxにJREを使ってjavaが動くようにpluginフォルダにリンクを張ったけれども、
javaが動かないかったのでリンクを切ったのですが、その後ツールの拡張機能を開くときと拡張機能関連のウィンドウが開くとき下記のようなエラーがでて落ちます。
/usr/lib/firefox-1.5.0.4/run-mozilla.sh: line 131: 4390 セグメンテーション違反 です "$prog" ${1+"$@"}
どうすればよいでしょうか?

Re[1]: エラーで落ちます
(#33494) このトピック中2番目の投稿
(環境: Linux/SeaMonkey1.0)

> 始めまして
> firefoxにJREを使ってjavaが動くようにpluginフォルダにリンクを張ったけれども、
> javaが動かないかったのでリンクを切ったのですが、その後ツールの拡張機能を開くときと拡張機能関連のウィンドウが開くとき下記のようなエラーがでて落ちます。
> /usr/lib/firefox-1.5.0.4/run-mozilla.sh: line 131: 4390 セグメンテーション違反 です "$prog" ${1+"$@"}
> どうすればよいでしょうか?
プロファイルを作り直してみては。

Re[1]: エラーで落ちます
(#33495) このトピック中3番目の投稿
(環境: その他/Mozilla1.7)

> /usr/lib/firefox-1.5.0.4/run-mozilla.sh: line 131: 4390 セグメンテーション違反 です "$prog" ${1+"$@"}

シェル側でダメだしでね、「pluginフォルダにリンクを張った」のpluginフォルダは「どのディレクトリ」ですか?

# ~/.mozilla/plugin/ か ~/.mozilla/firefox/plugin/ の様にユーザー側か、
ネットワークインストールした実行ファイルの有る/usr/lib/側ですか?

ディストリ供給の物と違う場合は ~/.mozilla/配下にpluginディレクトリを作り
入れたり退避させたりで自由にプラグインを制御できますが、
ディストリ供給側のプラグイン/usr/lib/firefox-1.5.0.4/plugin/の中身は競合しない様に移動しておいた方が良い場合も有ります。

Re[2]: エラーで落ちます
(#33496) このトピック中4番目の投稿
(環境: Linux/Firefox1.5)

リンクを張ったのは/usr/lib/firefox/pluginです
一度上の中身を移動して起動しましたが同じくエラーが起きます
また、セーフモードで起動した場合でも起きます

Re[3]: エラーで落ちます
(#33498) このトピック中5番目の投稿
(環境: その他/Mozilla1.7)

> リンクを張ったのは/usr/lib/firefox/pluginです

ぁっ...ディストリがネットワークインストールしてある側でしたか。
バックアップも無かったらザンネン!....諦めましょう。
/usr/lib/firefox 配下を全部削除してディストリ供給のfirefox-1.5.0.4を入れ直してみては如何でしょう。

# 又は最新のFirefoxを「~/」配下に入れる(解凍のみ)事でディストリと違う環境でプロファイルは共用する形も取れ、JREもディストリ供給と違う物を使うことが「~/.mozilla/firefox/plugin/」での指定で可能(検証された正しいjavaなら)になる場合も有り、傷害も最小に止める事も出来たりします。

Re[4]: エラーで落ちます
(#33502) このトピック中6番目の投稿
(環境: Linux/Firefox1.5)

yum remove firefox を実行後残っているpluginフォルダを削除した後
yum install firefox でインストールし直したのですがまだエラーが起きてしまいます
さらに、ダウンローダーの起動でもエラーが起きることがわかりソフトのダウンロードをブラウザで行なえません
あと、なぜか別のウィンドウを同時に開くとエラーが起きないことがわかりました


このトピックの全ページ / [0]

返信不可


- Child Tree -